# 必备数学知识

## 面积体积公式

不熟悉的

| 文字       | 公式                          |
| ---------- | ----------------------------- |
| 球的表面积 | $S=4 \pi R^2$               |
| 球的体积   | $V= {{4} \over{3}} \pi R^3$ |

### 熟悉的

* 长方形的面积和周长
* 正方形的面积和周长
* 平行四边形的面积和周长
* 三角形的面积
* 梯形的面积*2
* 圆的周长和面积

## 角度制与弧度制的换算

| 文字                       | 公式                                                  |
| -------------------------- | ----------------------------------------------------- |
| $\pi =?\degree$          | $180 \degree$                                       |
| $360 \degree = ? \pi $   | $2 \pi$                                             |
| ${4\pi\over3}=? \degree$ | ${4\pi\over3}\times{180\degree\over\pi}=240\degree$ |

## 斜率

> 注意结合数学分析物理量

> 应用
>
> 1. 待定系数法
> 2. 分析图像

## 二次函数

| 文字                              | 公式                                                                                                                                                                                                                                               |
| --------------------------------- | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| 二次函数的一般式                  | $y=ax^2+bx+c$                                                                                                                                                                                                                                    |
| 二次函数推理顶点坐标              | $y =ax^2+bx+c = a(x^2+{b\over a}x)+c =a[x^2+{b\over a}x+({b\over 2a})^2-({b\over 2a})^2]+c =a[(x+{b\over 2a})^2-({b\over 2a})^2)]+c =a(x+{b\over 2a}^2)-{b\over 4a}+c =a(x+{b\over 2a})^2+(c-{b^2\over4a}) =a(x+{b\over 2a})^2+{4ac-b^2\over4a}$ |
| 二次函数顶点公式                  | $(-{b\over 2a},{4ac-b^2\over 4a})$                                                                                                                                                                                                               |
| 二次函数系数$a$与开口之间的关系 | 当$a>0$时开口向上，当$a<0$时开口向下                                                                                                                                                                                                           |
| 什么时候用相关知识                | 讨论极值时                                                                                                                                                                                                                                         |

## 乘法公式

| 文字           | 公式                                |
| -------------- | ----------------------------------- |
| 平方差公式     | $(a+b)(a-b)=a^2-b^2$              |
| 完全平方公式   | $(a\pm b)^2=(a^2\pm2ab+b^2)$      |
| 两数立方和公式 | $(a+b)\times(a^2-ab+b^2)=a^3+b^3$ |
| 两数立方差公式 | $(a-b)\times(a^2+ab+b^2)=a^3-b^3$ |

## 有关圆的知识

| 问题                            | 答案                                                                                          |
| ------------------------------- | --------------------------------------------------------------------------------------------- |
| 什么线过圆心$\times 2$        | 过切点垂直于切线的直线，弦的中垂线                                                            |
| 两圆的圆心的连线$\times 2$    | 过两圆的切点$ or $垂直平分公共弦                                                            |
| 同弧相关定理$\times 2$        | 同弧所对圆周角相等，圆周角等于圆心角的一半                                                    |
| 弦切角定理                      | 弦切角等于圆心角的一半                                                                        |
| 扇形弧长与圆心角的关系，弧度制  | 由$\theta={l\over r}$得到$l=\theta \cdot R$，因为$d=2R$所以$l={1\over2}d\cdot \theta$ |
| 扇形面积与圆心角的关系，$rad$ | $S={\theta \over 2 \pi}\pi r^2 = {1\over2}lr$                                               |

## 三角函数

| 问题 | 答案               |
| ---- | ------------------ |
| 正弦 | $sin$对边:斜边   |
| 余弦 | $cos$邻边:比斜边 |
| 正切 | $tan$对边:邻边   |

| 角度           | 正弦$sin\theta$ | 余弦$cos\theta$ | 正切$tan\theta$ |
| -------------- | ----------------- | ----------------- | ----------------- |
| $0\degree$   | 0                 | 1                 | 0                 |
| $30\degree$  | $1\over2$       | $\sqrt3\over2$  | $\sqrt3\over 3$ |
| $45\degree$  | $\sqrt2\over2$  | $\sqrt2\over2$  | $1$             |
| $60\degree$  | $\sqrt3\over2$  | $1\over2$       | $\sqrt3$        |
| $90\degree$  | 1                 | 0                 | $+\infty$       |
| $180\degree$ | 0                 | 1                 | $+\infty$       |

## 三个三角函数转换公式

$$
sin^2\theta+cos^2\theta=1
$$

$$
tan\theta={sin\theta\over cos\theta}
$$

$$
cot\theta={cos\theta\over sin\theta}
$$

## 三角形的四心

| 名称 | 含义                       |
| ---- | -------------------------- |
| 重心 | 每条中线的三等分点         |
| 垂心 | 三条高                     |
| 外心 | 垂直平分线的交点（外接圆） |
| 内心 | 角平分线的交点（内接圆）   |
